<!DOCTYPE html>
<html lang="en">

<head>

  <!--<link rel = "stylesheet" type = "text/css"href = "/styling/styles.css"/> -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="css/bootstrap-reboot.min.css">
  <link rel="stylesheet" type="text/css" href="styling/testimonials_style.css" />
  <title>Document</title>
</head>

<body>
  <header>
    <div class="button_bar">
        <a href="index.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            Home
        </a>

        <a href="about_us.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                about us
            </a>

        <a href="gallery.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            gallery

        </a>
        <a href="testimonials.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            testimonials
        </a>
        <a href="contact.html" class="cta">
            <svg>
                <rect x="0" y="0" fill="none" width="130" height="55" />
            </svg>
            Contact us
        </a>
    </div>
</header>
  <section>
    <div id="content">

      <h1 style ="margin-bottom: 5%;">Testimonials</h1>


      <!-- Works using two columns, #column-left & #column-right for content -->

      <!--<div id="content">-->
      <div id="left">
     
        <ul class= "list">
          <li><h4 margin-left = "6%">Carien Van Den Berg</h4><p>We completed a unit for her in Simbithi one
            and a half years ago and have just finished renovating her house in Simbithi.<br>
          0845145655</p></li>
          <br>
          <li><h4 >Michelle Coyle </h4><p> A unit in Hawaan View<br> we also did a year
            and a half ago. <br>0826590658</p></li>
          <br>
          <li><h4 >Penny Slein</h4><p>A house in Durban North.<br>We completed four years
            ago. <br>0614134000</p></li>
          <br>
          <li><h4>Sharm Malherbe</h4><p>A house and granny flat.<br> We completed three years
            ago. <br>0827249756</p>
          </li>
          <br>
          <li><h4>Jenny Bosch</h4><p>Flat in Spring Glades,Marine Drive. <br> We completed
            four years ago. <br>0825217080<br></p></li>
          <br>
          <li><h4>Sarie Mackinnon</h4><p>A flat we did in Ballito. <br> We completed two years ago (Chakas
            Place).<br> 0718532847</p></li>
          <br>
          <li><h4>Roy Washington</h4><p>A flat we did in Ballito five years ago.<br> (In this
            block of flats, Chakas Place, we have renovated four of the eight units.
            <br> 0832676794</p></li>
          <br>
          <li><h4>Ian Kendrick</h4><p>A flat we did in Ballito.<br> We completed three years ago (Chakas
            Place) <br>0825507668</p></li>
          <br>
          <li><h4>Jane Kerr</h4><p>A flat we did in Umhlanga Rocks <br>3 years ago <br>0787157225</p></li>
        </ul>
      </div>
  
      <div id="right">
        <div class="container">

            <div class="box">
                <div class="imgBox">
    
                </div>
                <p>This is to confirm Kim from Bradbury Home Consulting , did renovations to my apartment
                  and I am very happy with the way it all turned out.
                Kim has an amazing and trustworthly team who have done a great job.
              I am based in JHB so was never able to be there, so it was all left in Kim's
              capable hands. I would definitely recommend Bradubury Home Consultants to everyone. <br>
            Thank you very much Kim.... I loved what you did to my place.</p>
                <h4>Alfreda Webster
                  <br>
                  <span>Feburary 2019 . Ballito</span>
                </h4>
              </div>

          <div class="box">
            <div class="imgBox">

            </div>
            <p>Attention to detail, lovely ideas , really good suppliers and contractors.</p>
            <h4>Jenny Bosch
              <br>
              <span>October 2018 , Umhlanga</span>
            </h4>
          </div>

          <div class="box">
            <div class="imgBox">
            </div>
            <p>Dear Kim <br> Thank you for the AMAZING job you have done in transforming our kitchen <br>
              into the beautiful centre of our home<br> We really appreciate your effeciency , adivce <br>
              and amicable manner. It has been a pleasure dealing with you and your teams.<br>
              Thank you for keeping everyone on track and ensuring the work was done to perfection<br>
              and on time - no small task!<br>
              I will certainly send some pictures to you once we have settled <br>
              Please do keep in touch. Come have tea or a glass of wine with me soon so we can celebrate our new
              kitchen<br>
              Kind regards<br></p>
            <h4>Claire Gatonby
              <br>
              <span>November 2018 , Durban North</span>
            </h4>
          </div>

          <div class="box">
            <div class="imgBox">
            </div>
            <p>I cannot give a bigger thank you to Kim and her team for their remarkable service. <br>
              I purchased an apartment in Umhlanga 2017 and then started the daughting task
              of finding someone to project manage the renovation as I live in Joburg. <br>
              The entire apartment was gutted and everything was redone, bathrooms, kitchen
              walls taken down, ect...<br> I thought I was crazy to do this but thankgoodness <br>
              someone recommended Kim to me and I am ever so grateful As soon as I met her <br>
              I just felt she was the right woman for the job. <br>
              The complete renovation and final product is an absolute dream.
              All her contractors she used where phenomenal and not one of them let us down.<br>
              Thank you Kim for turning my apartment into a little piece of heaven.
             </p>
            <h4> Michelle Coyle 
              <br>
              <span>December 2017, Umhlanga Rocks</span>
            </h4>
          </div>

          <div class="box">
            <div class="imgBox">
            </div>
            <p>Dear Kim,
              I've written this recommendation of your work to share with others<br>
              Details of the Recommendation: "I highly recommend Bradbury Home
              Consulting. Their work was of a very high standard. Kim project managed all
              the work that was needed to my property and I just sat back and received a
              great service." <br>
              Service Category: Project Manager<br>
              Year first hired: 2012<br>
              Top Qualities: Great Results, Expert, High Integrity</p>
            <h4>Peter Van Os
              <br>
              <span>2012 Umhlanga Rocks</span>
            </h4>
          </div>

          <div class="box">
            <div class="imgBox">
            </div>
            <p>If anyone is looking to do renovation work or new builds & needs
              assistance, please contact Kim Bradbury.<br>
              
              Kim has a lot of experience in the renovations industry & is a wealth of
              information. Not only is she a good friend, but we have also dealt with her
              when putting in our new kitchen. Kim is excellent at her job & makes sure
              everything is done to perfection.<br>
              
              Kim will get all the quotes you require for your renovations. She makes your
              life a lot easier. You can be assured that Kim will put you in touch with
              companies that are reliable & she will supervise the work until the end.</p>
            <h4>Simone Sneedon
              <br>
              <span>March 2013 , Durban North</span>
            </h4>
          </div>


        </div>
      </div>
    </div>
  </section>
  <script src="js/jquery.min.js"></script>
  <script src ="js/bootstrap.bundle.min.js"></script>
  
</body>

</html>